@charset "utf-8";
/* CSS Document */


	
img.yohaku1{
	margin:0 0 30px 0;
	}
	
.oguchi_midashi{
	font-size: 18px;
	font: bold;
	text-align:center;
	}

.oguchi_midashi2{
	padding: 30px 0 30px 0;
	border-left: solid 7px #c9c9c9;
	border-bottom: solid 2px #c9c9c9;
	}
	
.oguchi_category{
	background-color: #f5a519;
	font: bold;
	}
	
.double{
	border: double 5px  #014f87;
	}
	
dl.question{
	background-color: #F4F4F4
	}
	
dl.question dt::before{
	content: url(https://tranparan.itembox.design/item/oguchi_q1_mini.png)
	}
	
dl.question dd::before{
	content: url(https://tranparan.itembox.design/item/oguchi_a1_mini.png)
	}
	
dt{
	font-weight: bold;
	font-size: 15px;
}
	
dt dd{
	padding: 0 20px 0 50px;
	}
	

	
.oguchi_container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	}	
	

	
.oguchi_pic img{
	width: 100%;
	height: auto;
	}
	
oguchi_text{
	height: auto;
	}
	
